
/* Class = "NSButtonCell"; title = "Focus ring"; ObjectID = "3R8-x7-Ude"; */
"3R8-x7-Ude.title" = "Umrandung wenn aktiv";

/* Class = "NSTextFieldCell"; title = "Look"; ObjectID = "r2r-8J-anf"; */
"r2r-8J-anf.title" = "Aussehen";
